Loading...
Searching...
No Matches
Gudhi::persistence_matrix::Dummy_matrix_row_access Struct Reference
Persistence Matrix

Empty structure. Inherited instead of Matrix_row_access, when the the row access is not enabled. More...

`#include <include/gudhi/Persistence_matrix/matrix_row_access.h>`

## Detailed Description

Empty structure. Inherited instead of Matrix_row_access, when the the row access is not enabled.

The documentation for this struct was generated from the following file:

- include/gudhi/Persistence_matrix/matrix_row_access.h